import React from 'react';
export default {
  title: 'Utilities/Padding',
  parameters: {
    docs: {
      source: {
        type: 'dynamic'
      }
    }
  }
}; // an example for responsive padding -- referenced in doc site

export var padding = function padding() {
  return /*#__PURE__*/React.createElement("div", {
    className: "ds-u-fill--primary-alt",
    style: {
      maxWidth: 'fit-content'
    }
  }, /*#__PURE__*/React.createElement("div", {
    className: "ds-u-padding--1 ds-u-sm-padding--2 ds-u-md-padding--3 ds-u-lg-padding--4 ds-u-xl-padding--5"
  }, /*#__PURE__*/React.createElement("span", {
    className: "ds-u-fill--white"
  }, "Responsive padding")));
};